/* VERSIONS
/* 1_0: Primary Site Navigations
----------------------------------------------------------------------------- */

/* 
-----------------------------------------------------------------------------
 =NAVIGATION
----------------------------------------------------------------------------- */

/* Nav-main
----------------------------------------------------------------------------- */

	
	
	#nav-main {
	line-height: 1.0em;
	z-index: 100;
	font-size: 11px;
	position: absolute;
	top: 110px;
	}
	#nav-main ul {
		margin: 0;
		padding: 0;
		list-style: none;
		height: 35px;
		width: 787px;
		background: url(/images/navigation/nav_main4.jpg) 0 0 no-repeat;
		/*Set background image here the same as what you want for #nav-main ul li{}*/
		}
		#nav-main ul li {
			position: relative;
			float: left;
			margin:  0;
			}
			#nav-main ul li a {
				display: block;
				height: 35px;
				text-indent: -3000px;
				text-decoration: none;
				}
			/*Hide the reference site (ref) links from the main nav*/
			#nav-main ul li a.srclink {	display: none; }



 

			
			
			/*
#nav-main #Li1 { width: 89px; }
#nav-main #Li2 { width: 172px; }
#nav-main #Li3 { width: 114px; }
#nav-main #Li4 { width: 80px; }
#nav-main #Li5 { width: 91px; }
#nav-main #Li6 { width: 112px; }
#nav-main #menu_69 { width: 129px; }


#nav-main #nav-li-about_us:hover, #nav-main #nav-li-about_us.hover,
#nav-main #Li1:hover, #nav-main #Li1.active{ background: url(/images/navigation/nav_main4.jpg) 0px -35px no-repeat; }

#nav-main #nav-li-prospective_students:hover, #nav-main #nav-li-prospective_students.hover,
#nav-main #Li2:hover, #nav-main #Li2.active{ background: url(/images/navigation/nav_main4.jpg) -89px -35px no-repeat; }

#nav-main #nav-li-student_life:hover, #nav-main #nav-li-student_life.hover,
#nav-main #Li3:hover, #nav-main #Li3.active{ background: url(/images/navigation/nav_main4.jpg) -261px -35px no-repeat; }

#nav-main #nav-li-faculty:hover, #nav-main #nav-li-faculty.hover,
#nav-main #Li4 , #Li4 .active{ background: url(/images/navigation/nav_main4.jpg) -375px -35px no-repeat; }

#nav-main #nav-li-research:hover, #nav-main #nav-li-research.hover,
#nav-main #Li5:hover, #Li5.active{ background: url(/images/navigation/nav_main4.jpg) -455px -35px no-repeat; }

#nav-main #nav-li-patient_care:hover, #nav-main #nav-li-patient_care.hover,
#nav-main #Li6:hover, #nav-main #Li6.active{ background: url(/images/navigation/nav_main4.jpg) -546px -35px no-repeat; }

#nav-main #nav-li-alumni_giving:hover, #nav-main #nav-li-alumni_giving.hover,
#nav-main #menu_69:hover, #nav-main #menu_69.active{ background: url(/images/navigation/nav_main4.jpg) -658px -35px no-repeat; }
*/


#nav-main #menu_26 { width: 85px; }
#nav-main #menu_27 { width: 172px; }
#nav-main #menu_67 { width: 114px; }
#nav-main #menu_29 { width: 80px; }
#nav-main #menu_30 { width: 91px; }
#nav-main #menu_31 { width: 112px; }
#nav-main #menu_32 { width: 128px; }

#nav-main #menu_26:hover{ background: url(/images/navigation/nav_main4.jpg) 0px -35px no-repeat; }
#nav-main #menu_26.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) 0px -70px no-repeat; }

#nav-main #menu_27:hover { background: url(/images/navigation/nav_main4.jpg) -85px -35px no-repeat; }
#nav-main #menu_27.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -85px -70px no-repeat; }

#nav-main #menu_67:hover { background: url(/images/navigation/nav_main4.jpg) -257px -35px no-repeat; }
#nav-main #menu_67.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -257px -70px no-repeat; }

#nav-main #menu_29:hover { background: url(/images/navigation/nav_main4.jpg) -371px -35px no-repeat; }
#nav-main #menu_29.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -371px -70px no-repeat; }

#nav-main #menu_30:hover { background: url(/images/navigation/nav_main4.jpg) -451px -35px no-repeat; }
#nav-main #menu_30.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -451px -70px no-repeat; }


#nav-main #menu_31:hover { background: url(/images/navigation/nav_main4.jpg) -542px -35px no-repeat; }
#nav-main #menu_31.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -542px -70px no-repeat; }

#nav-main #menu_32:hover { background: url(/images/navigation/nav_main4.jpg) -654px -35px no-repeat; }
#nav-main #menu_32.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -654px -70px no-repeat; }

			/* Use favelets to generate this: http://schoolsuite.silverpoint.net/prodmisc/favelets.aspx	*/


			#nav-main ul li ul {
				display: none;
				height: auto;
				width: 177px;
				position: absolute;
				z-index: 200;
                background: url(/images/navigation/navmain_dropdown.png) left bottom no-repeat;
				}
			#nav-main ul li.hover ul,
			#nav-main ul li:hover ul {
				display: block;
				}
				#nav-main ul li ul li {
					float: none;
					width: 164px;
					margin: 0 4px;
					font-size: 12px;
					background: none;
					}
					
					#nav-main ul li ul li a {
						position: relative;
						left: 0;
						height: auto;
						text-indent: 0;	
						padding: 7px 4px;
						color: #000;
						background: none;
						}


/*TED's CIBR Link Addition*/

li#menu_2147484710.alt a {
	padding-left:35px;
	width:226px;
	line-height: 18px;
	background-image:url(/images/home/CIBR-Icon.jpg);
	background-repeat:no-repeat;
	background-position:left center;
}


/* END TED's CIBR Link Addition	*/





								
						
					#nav-main ul li ul li.last-child a { border-bottom: none; }
					#nav-main ul li ul li.first-child {
						margin-top: 10px;
						}
					#nav-main ul li ul li.last-child {
						
						}
					#nav-main ul li ul li.last-child a {
						border: 0;
						margin-bottom: 10px;
						}
						#nav-main ul li ul li a:hover { 
						color: #b12d2f;
						background-color: #f4f0ec;
						}
						/*Hide 3rd tier in main nav*/

						#nav-main ul li ul li ul {
							display: none;
							}

#nav-main ul li#menu_30 ul {
width: 830px;
background: url(/images/navigation/navmain_dropdown3.png) left bottom no-repeat;
left: -294px;
padding-bottom: 1em;
}
#nav-main ul li#menu_30 ul li { 
display: inline-block;
height: 26px;
width: 266px;
}
#nav-main ul li#menu_30 ul li a {
height: 16px;
}

-----------------------------------------------------------------------------
 =NAV-CONST
----------------------------------------------------------------------------- */
#nav-const {
	line-height: 1.0em;
    z-index: 90;
	width: 215px !important;
	height: 180px;
	position: relative;
	}

	#headerimage { margin: 0 0 0 -20px; }
	#about-us #nav-const { background: url(/images/landings/about_us.jpg) 215px 0 no-repeat; }
	#department #nav-const { background: url(/images/landings/department.jpg) 215px 0 no-repeat; }
	#prospective-students #nav-const { background: url(/images/landings/prospective_students.jpg) 215px 0 no-repeat; }
	#student-life #nav-const { background: url(/images/landings/about_us.jpg) 215px 0 no-repeat; }
	#faculty #nav-const { background: url(/images/landings/about_us.jpg) 215px 0 no-repeat; }
	#research #nav-const { background: url(/images/landings/about_us.jpg) 215px 0 no-repeat; }
	#patient-care #nav-const { background: url(/images/landings/about_us.jpg) 215px 0 no-repeat; }
	#alumni-giving #nav-const { background: url(/images/landings/about_us.jpg) 215px 0 no-repeat; }
	#nav-const ul {
		margin: 0;
		padding: 0;
		list-style: none;
		width: 195px;
		padding: 3px 10px;
		background: #fff;
		/*Set background image here the same as what you want for #nav-const ul li{}*/
		}
		#nav-const ul li {
			margin: 0 0 5px 0;
			position: relative;
			}
			#nav-const ul li a { }
			#nav-const ul li.headerbutton a {
				display: block;
				width: 195px;
				background: url(/images/common/headerbutton.gif) 0 0 no-repeat;
				font-family: Arial, "Helvetica Neue LT Std", Helvetica, Verdana, sans-serif;
				font-weight: bold;
				font-size: 1.3em;
				color: #7f5736;
				text-decoration: none;
				padding: 10px;
				}
			#nav-const ul li.headerbutton a:hover { color: #c70d18; }
			
			#nav-const ul#orgNav { padding-bottom: 5px; }
			#nav-const ul li.orgDrop { margin: 4px 0; }
			#nav-const ul li.orgDrop a {
				display: block;
				width: 175px;
				background: url(/images/common/headerbutton.gif) 0 0 no-repeat;
				font-family: Arial, "Helvetica Neue LT Std", Helvetica, Verdana, sans-serif;
				font-weight: bold;
				font-size: 1.3em;
				color: #7f5736;
				text-decoration: none;
				padding: 7px 10px;
				}
			#nav-const ul li.orgDrop a:hover { color: #000; }
			
			
			/*Hide the reference site (ref) links from the const nav*/
			#nav-const ul li a.srclink { display: none; }

			/* Use favelets to generate this: http://schoolsuite.silverpoint.net/prodmisc/favelets.aspx	*/


			#nav-const ul li ul {
				display: none;
				height: auto;
				width: 190px;
				position: absolute;
				top: 0px;
				left: 195px;
				z-index: 200;
				padding: 2px 0 2px 8px;
				}
				#nav-const ul li.hover ul,
				#nav-const ul li:hover ul {
					display: block;
					}
					#nav-const ul li.orgDrop ul li {
						float: left;
						clear: none;
						font-size: .9em;
						margin: 0 0 0 5px;
						display: block;
						padding: 0;
						line-height: 1em;
						position: relative;
						}
						#nav-const ul li.orgDrop ul li a {
							display: block;
							text-indent: 0;
							padding: 2px 4px;
							margin: 0;
							background: none;
							line-height: 1.1em;
							color: #000;
							font-weight: normal;
							}
						#nav-const ul li.orgDrop ul li.alt a { background: #efe3d7; }
	
						#nav-const ul li.orgDrop ul li a:hover { background: #000; color: #fff; }
					/*Hide 3rd tier in const nav*/
					#nav-const ul li.orgDrop ul li.hover ul,
					#nav-const ul li.orgDrop ul li:hover ul,
					
					#nav-const ul li.orgDrop ul li ul {
						display: none;
						height: auto;
						width: 190px;
						position: absolute;
						top: 0px;
						left: 180px;
						z-index: 200;
						padding: 2px 0 2px 8px;
						}
						#nav-const ul li.orgDrop ul li ul li { font-size: 1em; }
						#nav-const ul li.orgDrop ul li.hover ul,
						#nav-const ul li.orgDrop ul li:hover ul {
							display: block;
							}

/* 
-----------------------------------------------------------------------------
 =NAV-SUB
--------------------------------------------------------------------------- */
#nav-sub {
	background: #fff;
	line-height: 1.8em;
	width: 215px;
	padding: 20px 0;
	z-index: 50;
	font-size: 1.1em;
	}
	#nav-sub h3 { padding: 0 18px; }
#nav-sub ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
#nav-sub ul li,
#nav-sub ul ul li,
#nav-sub ul ul ul li {
	background-image: none;
	border-bottom: 1px solid #c8ba9e;
	margin: 0 9px;
	padding: 0;
	position: relative;
	width: 197px;
	}
#nav-sub ul li.last-child {
	border-bottom: none;
	}
#nav-sub ul li a {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;*/
	color: #133f60;
	text-decoration: none;
	display: block;
	padding: 3px 10px;
	font-weight: bold;
	display: block;
	font-size: 1.1em;
	}
#nav-sub ul li.LeftDrop a { background: url(/images/navigation/nav_arrow.gif) 184px 8px no-repeat; }
	#nav-sub ul li.LeftDrop ul li a { background-image: none; }
	#nav-sub ul li a:hover,
	#nav-sub ul li.LeftDrop:hover,
	#nav-sub ul li a.leftSelected { background-color: #e9e5da; color: #A43130; }

#nav-sub ul li.active,
#nav-sub ul li.more.open{
	background: #f2eeea;
	}
#nav-sub ul li.active a,
#nav-sub ul li.more.open a {
	font-weight: bold;
	}
#nav-sub ul li.active li a,
#nav-sub ul li.more.open li a {
	font-weight: normal;
	}
#nav-sub ul li.last-child a,
#nav-sub ul li ul li.last-child a {
	border: none; 
	}
#nav-sub ul li.active.open a{
	background: #f2eeea;
	}
#nav-sub ul li.active.open li a{
	background: none;
	}
#nav-sub ul li.more.open a{
	background: #f2eeea;
	}
#nav-sub ul li.more.open ul li a{
	background: none;
	}
#nav-sub ul li a.lock  { background: url(/images/common/icon_lock.gif) 10px 8px no-repeat; }
#nav-sub ul li a.unlock  { background: url(/images/common/icon_lock.gif) 10px -25px no-repeat; }
#nav-sub ul ul {
	margin: 0;
	padding-bottom: 0px;
	border-bottom: 0;
	position: absolute;
	left: 196px;
	top: -1px;
	background: #fff;
	z-index: 60;
	display: none;
	border: 1px solid #c8ba9e;
	}
#nav-sub ul ul ul {
	margin: 0px 0 0 0;
	padding-bottom: 0px;
	border-bottom: 0;
	position: absolute;
	left: 196px;
	top: -1px;
	z-index: 60;
	display: none;
	border: 1px solid #c8ba9e;
	}
#nav-sub ul ul ul ul {
	margin: 0px 0 0 0;
	padding-bottom: 0px;
	border-bottom: 0;
	position: absolute;
	left: 199px;
	top: 0;
	z-index: 60;
	display: none;
	border: 1px solid #c8ba9e;
	}
#nav-sub ul li ul li {
	width: 203px;
	}
#nav-sub ul li ul li.active,
#nav-sub ul li ul li.open,
#nav-sub ul li ul li.more.open {
	width: 203px;
	}
#nav-sub ul li ul li.active li,
#nav-sub ul li ul li.open li,
#nav-sub ul li ul li.more.open li {
	}
#nav-sub ul li ul li.active li,
#nav-sub ul li ul li.active li.open,
#nav-sub ul li ul li.open li,
#nav-sub ul li ul li.open li.open,
#nav-sub ul li ul li.more.open li {
	width: 203px;
	font-weight: normal;
	}
#nav-sub ul li ul li.active a{
	color: #345273;
	font-weight: bold;
	}
#nav-sub ul li ul li.active ul li a{
	font-weight: normal;
	}
#nav-sub ul li ul li a {
	padding-left: 15px;
	}
#nav-sub ul ul ul {
	border-top: none;
	}
#nav-sub ul ul ul li{
	}
#nav-sub ul ul ul li.active{
	width: 183px;
	}
#nav-sub ul ul ul li a{
	}
#nav-sub ul li ul li.active.open a,
#nav-sub ul li ul li.more.open a{
	background: #000 !important;
	}
#nav-sub ul li ul li.active.open ul li a,
#nav-sub ul li ul li.more.open ul li a{
	background:none;
	}
#nav-sub ul li a,
#nav-sub ul ul li a,
#nav-sub ul ul ul li a {
	background: none;
	}
#nav-sub ul li.more {	
	background: #fff !important;
	}
#nav-sub ul li.open ul li.more {	
	background: #fff !important;
	}
#nav-sub li.more:hover {
	background: #fff !important;
	}
#nav-sub ul li.open ul li.more:hover {	
	background: #fff !important;
	}
#nav-sub ul li.open ul li.open a{	
	background: #fff !important;
	}
#nav-sub ul li.open ul li.open ul li a{	
	background: none;
	}
#nav-sub li.last-child { border-bottom: none; }

#nav-sub li.no-link a { color: #333333; }
#nav-sub li.no-link a:hover { cursor: default; color: #333333 !important; }
#nav-sub li.no-link li a { color: #345273; cursor: pointer; }
#nav-sub li.no-link li a:hover { color: #ffffff !important; cursor: pointer; }
#nav-sub li.no-link li.no-link a { color: #333333; }
#nav-sub li.no-link li.no-link a:hover { cursor: default; color: #333333 !important; }
#nav-sub li.no-link li.no-link li a { color: #345273; cursor: pointer; }
#nav-sub li.no-link li.no-link li a:hover { color: #ffffff !important; cursor: pointer; }

#nav-sub li.LeftDrop.hover ul,
#nav-sub li.LeftDrop:hover ul{
	display: block !important;
	}
#nav-sub li.more.hover ul ul,
#nav-sub li.more:hover ul ul{
	display: none;
	}
#nav-sub li ul li.LeftDrop.hover ul,
#nav-sub li ul li.LeftDrop:hover ul{
	display: block !important;
	}
		
#nav-sub a.srclink { text-decoration: underline; }
#nav-sub a.srclink:hover { text-decoration: none; }

/* 
-----------------------------------------------------------------------------
 =NAV-UTIL
----------------------------------------------------------------------------- */
#nav-util {
	font-size: 1.1em;
	line-height: 1.0em;
    z-index: 100;
	position: absolute;
	top: 18px;
	}
	#nav-util ul {
		margin: 0;
		padding: 0;
		list-style: none;
		height: 18px;
		}
		#nav-util ul li {
			position: relative;
			float: left;
			margin: 0 12px 0 0;
			padding: 4px 0;
			}
			#nav-util ul li a {
				text-transform: uppercase;
				font-family: "Helvetica Neue LT Std", "Helvetica", Verdana, Arial, Helvetica, sans-serif;
				color: #133f60;
				text-decoration: none;
				font-weight: bold;
				/* display: block;
				height: 18px;
				text-indent: -3000px;
				text-decoration: none; */
				}
			#nav-util ul li#nav-li-rss_feeds { padding-right: 18px; background: url(/images/common/rss.gif) right top no-repeat; }
			#nav-util ul li ul {
				display: none;
				height: auto;
				width: 190px;
				position: absolute;

				z-index: 200;
				background-color: #DDD;
				opacity: 0.9;
				-moz-opacity: 90%;
				filter: alpha(opacity=90);
				}
					
/* 
-----------------------------------------------------------------------------
 =FooterNav
----------------------------------------------------------------------------- */

	ul#footerNav {
		margin: 0;
		padding: 0;
		list-style: none;
		height: 18px;
		font-size: 1.1em;
		line-height: 1.0em;
		z-index: 100;
		width: 965px;
		}
		#footerNav li {
			position: relative;
			float: left;
			margin: 0 8px 0 0;
			padding: 4px 0;
			}
			#footerNav li a {
				text-transform: uppercase;
				font-family: Arial, "Helvetica Neue LT Std", "Helvetica", Verdana, Helvetica, sans-serif;
				color: #133f60;
				text-decoration: none;
				font-weight: bold;
				font-size: 11px !important;
				}
			#footerNav li#menu_607 a { padding-right: 18px; background: url(/images/common/rss.gif) right top no-repeat; }
			#footerNav li ul {
				display: none;
				height: auto;
				width: 190px;
				position: absolute;
				z-index: 200;
				background-color: #DDD;
				opacity: 0.9;
				-moz-opacity: 90%;
				filter: alpha(opacity=90);
				}
#ctl00_ContentPlaceHolder1_FolderBreadcrumb1 { display: block; width: 735px; position: absolute; top: -30px; text-align: right; }

/*
-----------------------------------------------------------------------------
=DEPARTMENT NAV
----------------------------------------------------------------------------- */
/*#optionalNav {display:none;}*/
#optionalNav ul { 
position: relative;
top: 0;
left: 0;
list-style: none; 
height: 37px; 
width: 100%; 
padding: 0 0 0 20px; 
margin: 0; 
background: url(/images/navigation/deptNavbg.gif) 0 0 repeat-x; 
}

#optionalNav ul li { 
font-size: 1.2em; 
padding: 0;
text-transform: uppercase; 
float: left; 
margin: 0; 
padding: 0; 
background: none;
color: #fff;
}

#optionalNav ul li a { 
display: block; 
padding: 14px 10px 13px 10px; 
color: #fff; 
text-decoration: none; 
background: url(/images/navigation/deptNav_a.jpg) right top no-repeat;
}

#optionalNav ul li a:hover { 
background: url(/images/navigation/deptNav_a.jpg) right -37px no-repeat;
}

/* 
-----------------------------------------------------------------------------
 =BREADCRUMBS
----------------------------------------------------------------------------- */

#breadcrumbs {
	z-index: 90;
	width: 530px;
	height: 20px;
	padding-top:10px;
	padding-bottom: 20px;
	font-size: 1.0em;
	}
	#breadcrumbs ul {
		margin: 0;
		padding: 0;
		list-style: none;
		}
		#breadcrumbs ul li {
			float: left;
			margin: 0 .5em 0 0;
			padding: 0;
			color: #af937a;
			font-size: 1.0em;
			}
		#breadcrumbs ul li.last-child {
			color: #666;
		}
			#breadcrumbs ul li a {
				color: #af937a;
				}

#addthisbutton { 
	position:absolute;
	top: 190px;
	left:620px;
	width: 120px;
	height: 20px;
	}

#addthisbutton2 { 
	position:absolute;
  top: 10px;
  left:620px;
  width: 120px;
  height: 20px;
  }
  
 
#addthisbutton2 { 
	position:absolute;
  top: 10px;
  left:620px;
  width: 120px;
  height: 20px;
  } 
  
  
#addthisbuttonPB { 

  width: 120px;

  } 
    
  
  
  
  
  /* 
-----------------------------------------------------------------------------
 =MENU for FIS Application
----------------------------------------------------------------------------- */
  
  
  #nav-main-fisapp {
	line-height: 1.0em;
	z-index: 100;
	font-size: 11px;
	position: absolute;
	top: 110px;
	}
	#nav-main-fisapp ul {
		margin: 0;
		padding: 0;
		list-style: none;
		height: 35px;
		width: 787px;
		background: url(/images/navigation/nav_main_test.jpg) 0 0 no-repeat;
		/*Set background image here the same as what you want for #nav-main ul li{}*/
		}
		#nav-main-fisapp ul li {
			position: relative;
			float: left;
			margin:  0;
			}
			#nav-main-fisapp ul li a {
				display: block;
				height: 35px;
				text-indent: -3000px;
				text-decoration: none;
				}
			/*Hide the reference site (ref) links from the main nav*/
			#nav-main-fisapp ul li a.srclink {	display: none; }
			
			
			
			#nav-main-fisapp #menu_26 { width: 85px; }
#nav-main-fisapp #menu_27 { width: 172px; }
#nav-main-fisapp #menu_67 { width: 114px; }
#nav-main-fisapp #menu_29 { width: 80px; }
#nav-main-fisapp #menu_30 { width: 91px; }
#nav-main-fisapp #menu_31 { width: 112px; }
#nav-main-fisapp #menu_32 { width: 128px; }

#nav-main-fisapp #menu_26:hover{ background: url(/images/navigation/nav_main4.jpg) 0px -35px no-repeat; }
#nav-main-fisapp #menu_26.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) 0px -70px no-repeat; }

#nav-main-fisapp #menu_27:hover { background: url(/images/navigation/nav_main4.jpg) -85px -35px no-repeat; }
#nav-main-fisapp #menu_27.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -85px -70px no-repeat; }

#nav-main-fisapp #menu_67:hover { background: url(/images/navigation/nav_main4.jpg) -257px -35px no-repeat; }
#nav-main-fisapp #menu_67.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -257px -70px no-repeat; }

#nav-main-fisapp #menu_29:hover { background: url(/images/navigation/nav_main4.jpg) -371px -35px no-repeat; }
#nav-main-fisapp #menu_29.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -371px -70px no-repeat; }

#nav-main-fisapp #menu_30:hover { background: url(/images/navigation/nav_main4.jpg) -451px -35px no-repeat; }
#nav-main-fisapp #menu_30.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -451px -70px no-repeat; }


#nav-main-fisapp #menu_31:hover { background: url(/images/navigation/nav_main4.jpg) -542px -35px no-repeat; }
#nav-main-fisapp #menu_31.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -542px -70px no-repeat; }

#nav-main-fisapp #menu_32:hover { background: url(/images/navigation/nav_main4.jpg) -654px -35px no-repeat; }
#nav-main-fisapp #menu_32.HorizontalSelected { background: url(/images/navigation/nav_main4.jpg) -654px -70px no-repeat; }

			/* Use favelets to generate this: http://schoolsuite.silverpoint.net/prodmisc/favelets.aspx	*/


			#nav-main-fisapp ul li ul {
				display: none;
				height: auto;
				width: 177px;
				position: absolute;
				z-index: 200;
                background: url(/images/navigation/navmain_dropdown.png) left bottom no-repeat;
				}
			#nav-main-fisapp ul li.hover ul,
			#nav-main-fisapp ul li:hover ul {
				display: block;
				}
				#nav-main-fisapp ul li ul li {
					float: none;
					width: 164px;
					margin: 0 4px;
					font-size: 11px;
					background: none;
					}
					#nav-main-fisapp ul li ul li a {
						position: relative;
						left: 0;
						height: auto;
						text-indent: 0;	
						padding: 7px 5px;
						color: #000;
						background: none;
						}
					#nav-main-fisapp ul li ul li.first-child {
						margin-top: 10px;
						}
					#nav-main-fisapp ul li ul li.last-child {
						
						}
					#nav-main-fisapp ul li ul li.last-child a {
						border: 0;
						margin-bottom: 10px;
						}
						#nav-main-fisapp ul li ul li a:hover { 
						color: #b12d2f;
						background-color: #f4f0ec;
						}
						/*Hide 3rd tier in main nav*/

						#nav-main-fisapp ul li ul li ul {
							display: none;
							}
  